### Virtual Method

# Gtk TreeModelunref_node

deprecated: 4.10

#### Declaration [src]

    void
    unref_node (
      GtkTreeModel* tree_model,
      GtkTreeIter* iter
    )

#### Description [src]

Lets the tree unref the node.

This is an optional method for models to implement. To be more specific, models may ignore this call as it exists primarily for performance reasons. For more information on what this means, see gtk_tree_model_ref_node().

Please note that nodes that are deleted are not unreffed.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  The `GtkTreeIter`

  The data is owned by the caller of the function.